PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkIsGhostVertex

Returns TRUE if the vertex is a ghost vertex

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkIsGhostVertex(DM dm,PetscInt p,PetscBool *isghost)

Not Collective

### Input Parameters

| dm | - the DMNetwork object
| p | - the vertex point

### Output Parameter

| isghost | - TRUE if the vertex is a ghost point

### See Also

DMNetworkGetConnectedVertices(), DMNetworkGetVertexRange(), DMNetworkIsSharedVertex()

### Level

beginner

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages